There is a vertical scroller in display in the following link http://www.dynamicdrive.com/dynamici...e-scroller.htm

i tried it out and it worked. But when i tried 'requiring' in the necessary PHP files that eventually points to this javascript code, it works irregularly. I don't know why..... Perhaps this code is meant to be executed in straight forward method (meaning not to be required in ......)

When i tried viewing source, every thing looks perfect, it's all there.

Please help. Thank you.